.font-body{
    font-family: 'Numans', sans-serif;
    font-size: 16px;
    background-color: #D1392C;
}

#column-styling{
    padding: none;
}

.section-home{
    background-color:#1F8AB2;
	width:100%;
    padding: 30px;
    display: block;

}


.section-header{
    background-color: #E8E0BD;
    padding: 30px;
    width:100%;
    display: block;
}



.logo-container{
    padding:1%;
    margin-bottom:1%;
    margin-top: 5%;
    height: 500px;
}


#img-header{
    position: absolute;
    margin-top: 5%;
    height: 350px;
    width:400px;
    top: 15%;
    left: -2%;
}


@media (max-width: 980px) {
     #img-header     
        {   position: absolute;
            margin-top: 30%;
            height: 300px;
            width: 440px;
            top: 0%;
            left: 24%;
        }
}



a:hover{
color:black;
}

a:active{
color:black;
}


.section-services{
    background-color:#FFFFCC;
    padding: 30px;
    width: 100%;
    display: block;
}

.section-support-us{
    background-color:#f29a3e;
    padding: 30px;
    width: 100%;
    display: block;
}


.section-testimonies{
    background-color:#E8E0BD;
    padding: 30px;
    width: 100%;
    display: block;
}


.section-shepherds-rest{
    background-color:#E8E0BD;
    padding: 30px;
    width: 100%;
    display: block;
}

.section-contact-us{
    background-color:#f29a3e;
    padding: 30px;
    width: 100%;
    display: block;
}


.header-thumb-one{
    width:80%;
    margin-left: 8%;
}



#respond-list{
    height: 50px;
    transition: .2s ease;
    -o-transition: .2s ease;
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
    
}

#respond-list:hover{
    box-shadow: 5px 5px 5px #9B936F;
    transition: .2s ease;
    -o-transition: .2s ease;
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
}



.respond-navigation{
    background-color: #ffd720;
    text-align: center;
    width: 100%;
    position: fixed;
    font-size: 20px;
    border-bottom: 20px solid #d1392c;
}




.section-pamphlets{
    background-color:#1F8AB2;
    padding: 30px;
}


.section-landscape{
    padding: 30px 100px 30px 100px;
    margin: 20px;
}


#img-about-us{
    width: 100%;
}








h1{
    text-align:center;
    margin-bottom: 10px;
    font-size: 70px;
}


#About-us-hr{
    color:black;
    width: 70%;
    margin-bottom: 50px;
}


.header-underline{
    padding: 5px;
    border-bottom: 7px solid #333333;
}

#header-underline-spacing{
    margin-bottom: 5px;
}

.fa-positioning{
    margin-left: 40%;
}



#header-moto{
    font-style: italic;
    text-align: center;
    margin: 100px;
}

.heading-styling{
    border-bottom: 1px solid;
    border-bottom-width: 4px;
    text-align: center;
    padding-bottom: 20px;
    text-shadow: 6px 6px 6px #303030;
}


p{
margin:40px 15px 15px 15px;
}

ul{
     list-style-type: none;
}


.well{
    padding:10px;
    transition: .5s ease;
    -o-transition: .5s ease;
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
    background-color: #D1392C;
}

.well:hover{
    transition: .5s ease;
    -o-transition: .5s ease;
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
    transform: scale(1.01);
    -o-transform: scale(1.01);
    -webkit-transform: scale(1.01);
    -moz-transform: scale(1.01);
    box-shadow: 5px 5px 5px #888888;
}

footer{
    text-align:center;
    background-color: #D1392C;
    height: 500px;
    padding-top: 30px;
    width: 100%;
}




#rectangle {
    width: 80%;
    height: 70px;
    margin-left: 10px;
    margin-bottom: 20px;
    padding-left: 50px;
    border-width: 5px;
    background: #E8E0BD;
    color:inherit;
    border-radius: 15px;
    transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    outline: 0;  
} 

 
.nav-stacked{
    height: 300px;
    position: fixed;
    width: 1%;
    margin: 1% 1% 1% -1%;
    z-index: +1;
    border:none;
    transition: 1s ease;
    -o-transition: 1s ease;
    -webkit-transition: 1s ease;
    -moz-transition: 1s ease;
}



.nav-offscreen{
    opacity: .6;
	position:fixed;
    width: 600px; 
    height: auto;
	padding-right:400px;
	left:-300px;
    border-color: #FFDD41;
    border-width: 10px;
	border-radius: 20px 100% 100% 20px;
    transform: scale(0.5,0.5);
	-o-transform: scale(0.5,0.5);
    -webkit-transform: scale(0.5,0.5);
    -moz-transform:scale(0.5,0.5);
    transition: 1s ease;
    -o-transition: 1s ease;
    -webkit-transition: 1s ease;
    -moz-transition: 1s ease;
	background: #D1392C;
}



.nav-offscreen:hover{
    opacity:1;
	width:400px;
    left:1%;
	padding: 1% 0% 2% 2%;
    border-radius: 5px 100px 20px 5px;
    background: #D1392C;
    top:-10%;
    transition: .8s ease;
    -o-transition: .8s ease;
    -webkit-transition: .8s ease;
    -moz-transition: .8s ease;
    transform: scale(1.03,1.03);
    -o-transform: scale(1.03,1.03);
    -webkit-transform: scale(1.03,1.03);
    -moz-transform: scale(1.03,1.03);
    z-index: 9999;
}

.nav-offscreen:hover #arrow{
    transition: 0.4s ease;
    -o-transition: 0.4s ease;
    -webkit-transition: 0.4s ease;
    -moz-transition: 0.4s ease;
    opacity: 0;
}

#rectangle:hover{
    width: 100%;
    height: 90px;
    margin-left: 12%;
    margin-bottom: 12%;
    border-width: 5px;
    background: #D1392C;
    border-color: #84180F;
    color: white;
    outline: 0;
    z-index:+4;	
    box-shadow: 5% 5% #ddd;
    border-bottom-left-radius: 15px;
    border-top-left-radius: 15px;
    border-bottom-right-radius: 50px;
    border-top-right-radius: 50px;
    transform: scale(1.2,1.2);
	-o-transform: scale(1.2,1.2);
    -webkit-transform: scale(1.2,1.2);
    -moz-transform:scale(1.2,1.2);
}


#rectangle:active{
    width: 90%;
    height: 90px;
    margin-left: 80px;
    margin-bottom: 20px;
    border-width: 5px;
    background: #D1392C;
    border-color: #84180F;
    color: white;
    outline: 0;
    z-index:+3;	
    border-bottom-left-radius: 15px;
    border-top-left-radius: 15px;
    border-bottom-right-radius: 50px;
    border-top-right-radius: 50px;
    transform: scale(1.2,1.2);
	-o-transform: scale(1.2,1.2);
    -webkit-transform: scale(1.2,1.2);
    -moz-transform:scale(1.2,1.2);
}






@media (max-width: 960px) {
     .full-nav     
        {display: none; }
}


@media (max-width: 1400px){
    #hover-here
        {display: none; }
}




@media (min-width: 768px) {
.nav-offscreen:hover{
	width:400px;
	left:-4%;
	padding: 1% 0% 2% 2%;
    border-radius: 5px 100px 20px 5px;
    background: #D1392C;
    margin:top 120%;
    transition: .8s ease;
    -o-transition: .8s ease;
    -webkit-transition: .8s ease;
    -moz-transition: .8s ease;
    transform: scale(0.80,0.80);
    -o-transform: scale(0.80,0.80);
    -webkit-transform: scale(0.80,0.80);
    -moz-transform: scale(0.80,0.80);
    z-index: 10;
}
    
@media (min-width: 992px) {
.nav-offscreen:hover{
	width:400px;
	left:-2%;
	padding: 1% 0% 2% 2%;
    border-radius: 5px 100px 20px 5px;
    background: #D1392C;
    top: -1%;
    transition: .8s ease;
    -o-transition: .8s ease;
    -webkit-transition: .8s ease;
    -moz-transition: .8s ease;
    transform: scale(0.90,0.90);
    -o-transform: scale(0.90,0.90);
    -webkit-transform: scale(0.90,0.90);
    -moz-transform: scale(0.90,0.90);
    z-index: 10;
}
  
@media (min-width: 1400px) {
.nav-offscreen:hover{
	width:400px;
	left:-2%;
	padding: 1% 0% 2% 2%;
    border-radius: 5px 100px 20px 5px;
    background: #D1392C;
    top: -1%;
    transition: .8s ease;
    -o-transition: .8s ease;
    -webkit-transition: .8s ease;
    -moz-transition: .8s ease;
    transform: scale(0.90,0.90);
    -o-transform: scale(0.90,0.90);
    -webkit-transform: scale(0.90,0.90);
    -moz-transform: scale(0.90,0.90);
    z-index: 10;
}


    
/*    
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles 
}

/* Smartphones (landscape) ----------- 
@media only screen 
and (min-width : 321px) {
/* Styles 
}

/* Smartphones (portrait) ----------- 
@media only screen 
and (max-width : 320px) {
/* Styles 
}

/* iPads (portrait and landscape) ----------- 
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles 
}

/* iPads (landscape) ----------- 
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles 
}

/* iPads (portrait) ----------- 
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles 
}

/* Desktops and laptops -----------
@media only screen 
and (min-width : 1224px) {
/* Styles 
}

/* Large screens ----------- 
@media only screen 
and (min-width : 1824px) {
/* Styles 
}

/* iPhone 4 ----------- 
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles 
}

*/




#panel-hover:hover{
	z-index:+1;	
}

.panel-default{
	transition: .3s ease;
    -o-transition: .3s ease;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
	opacity: 0.8;
	z-index:+500;
}


.panel-default:hover{
	opacity: 1;
	box-shadow: 5px 5px 5px #6b6b6b;
	border-width:1px;
	border-color:#585757;
    transition: .2s ease;
	-o-transition: .2s ease;
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
	z-index:+1;	
}

#arrow{
    transition: 3s ease;
	-o-transition: 3s ease;
    -webkit-transition: 3s ease;
    -moz-transition: 3s ease;
	position:absolute;
	top:40%;
	right:5%;
	font-size:140px;
	color: #FFDD41;
}


.thumbnail{
    background-color: inherit;
}


#Footer-text-color{
    color: #E8E0BD;
    text-align: center;
}

#footer-arrow-float{
    position: fixed;
    left: 90%;
    top: 85%;
}



#Footer-social-color{
    color: #E8E0BD;
    text-align: center;
    margin-top: 50px;
    transition: .3s ease;
    -o-transition: .3s ease;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
}

#Footer-social-color:hover{
    transition: .3s ease;
    -o-transition: .3s ease;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    text-shadow: 5px 5px 5px #84180F;
}


.row-margin{
    margin-top: 50px;
    margin-bottom: 50px;
    
}

#img-shepherds-rest{
    align-items: center;
    margin-top: 50px;
}

#h2-styles{
    margin: 50px 50px 50px 10px;
    border-bottom: 1px solid;
    padding-bottom: 5px;  
}


.btn{
    transition: .3s ease;
    -o-transition: .3s ease;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    
}

.btn:hover{
    margin-right: 5px;
    transition: .3s ease; 
     -o-transition: .3s ease;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;   
    box-shadow: 5px 5px 5px #9B936F;
}


.rest-navs{
    transition: 1s ease;
    -o-transition: 1s ease;
    -webkit-transition: 1s ease;
    -moz-transition: 1s ease;
}

.rest-navs:hover{
    transition: .4s ease;
    -o-transition: .4s ease;
    -webkit-transition: .4s ease;
    -moz-transition: .4s ease;
}

#hover-here{
    transition: 5s ease;
    -o-transition: 5s ease;
    -webkit-transition: 5s ease;
    -moz-transition: 5s ease;
    opacity: 1;
    background-image: url('arrow.svg');
    position:fixed;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-size: 40%;
    left: -100px;
    top: 60px;
    background-position: 90% 40%;
    height: 400px;
    width: 400px;
    z-index: 1;
}

#hover-here:hover{
    transition: 0.2s ease; 
    -o-transition: 0.2s ease;
    -webkit-transition: 0.2s ease;
    -moz-transition: 0.2s ease;
    opacity: 0;

}



.iframe{
    margin:50px;
    
}


.container-dashboard{
    align-content: center;
}

        
.btn-create-align{
    positon: fixed;
    left:500px;
    top:100px;
}     



.btn-create-align{
    /*positon: absolute;
    left:200px;
    top:100px;*/
}   




